[General]
Name: +[locus] Emilia ReZero
Author: [locus]
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
Version: latest

[Colours]
Combo1: 120, 96, 192
Combo2: 166, 145, 222
Combo3: 160, 127, 179
Combo4: 196, 191, 213

SliderBorder: 231, 225, 232
SliderTrackOverride: 33, 31, 41
SpinnerApproachCircle: 255,255,255
MenuGlow: 250, 140, 166
//166, 145, 222

SongSelectActiveText: 245,239,247
SongSelectInactiveText: 160,160,160

InputOverlayText: 242, 151, 255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 147
ScorePrefix: score
ScoreOverlap: 4